### Property

# GimpUi ChainButton:active

since: 2.10.10

#### Declaration

    property active: gboolean [ read, write, construct ]

#### Description [src]

The toggled state of the chain button.

Type:`gboolean`

Available since: 2.10.10

Default value | FALSE
Getter method | `gimp_chain_button_get_active()`
Setter method | `gimp_chain_button_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no